import React from 'react';
import { connect } from 'react-redux';

import BlockEMRCont from '../components/BlockEmrCont/index.jsx';

function mapStateToProps(state) {
  return {
    historyId: state.historyTemplates.historyId
  };
}
function mapDispatchToProps(dispatch) {
  return {}
}


const BlockEMRContanier = connect(mapStateToProps, mapDispatchToProps)(BlockEMRCont);

export default BlockEMRContanier;
